zoneminder-zmaudit.pl(8)

NAME
zmaudit.pl - ZoneMinder event file system and database consistency checker

SYNOPSIS
 zmaudit.pl [-r,-report|-i,-interactive]

DESCRIPTION
This script checks for consistency between the event filesystem and the database. If events are found in one and not the other they are deleted (optionally). Additionally any monitor event directories that do not correspond to a database monitor are similarly disposed of. However monitors in the database that don't have a directory are left alone as this is valid if they are newly created and have no events yet.

OPTIONS
 -r, --report               - Just report don't actually do anything
 -i, --interactive          - Ask before applying any changes
 -c, --continuous           - Run continuously
 -v, --version              - Print the installed version of ZoneMinder